Loading...
Searching...
No Matches
psmfeatures.h File Reference

comutes various PSM (Peptide Spectrum Match) features More...

`#include "../../massspectrum/massspectrum.h"`
`#include "../../mzrange.h"`
`#include "../../peptide/peptidefragmention.h"`
`#include "../../processing/filters/filterchargedeconvolution.h"`
`#include "../../processing/filters/filterexclusionmz.h"`
`#include "../../processing/filters/filterresample.h"`
`#include "../peptideisotopespectrummatch.h"`
`#include "../../trace/linearregression.h"`

Go to the source code of this file.

## Classes

class | pappso::PsmFeatures

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

comutes various PSM (Peptide Spectrum Match) features

Date
  19/07/2022

Author
  Olivier Langella

Definition in file psmfeatures.h.